/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

.grv2 {
	margin-top: 70px!important;
}

#footer .grv2 .wpcf7-submit {
	margin-top: 20px!important;
}

div.wpcf7-response-output {
    margin: 40em 0.5em 1em!important;
}

#footer div.wpcf7-response-output {
    margin: 24em 0.5em 1em!important;
}